[SETUP_CE]
SETUP_MODE=0
SETUP_VERSION=2
MAJOR_VER=3
MINOR_VER=5
MICRO_VER=0
SETUP_FILES=17
CE_FILE1=CE82.exe
CE_FILE2=CE82Win.ini
CE_FILE3=Ce82win.cnt
CE_FILE4=Ce82win.GID
CE_FILE5=CE82WIN.HLP
CE_FILE6=defaultUA.c82
CE_FILE7=defaultUD.C82
CE_FILE8=defaultUI.c82
CE_FILE9=defaultV.C82
CE_FILE10=AUS_CB_DEF.C82
CE_FILE11=muah.v82
CE_FILE12=muam.v82
CE_FILE13=mudh.v82
CE_FILE14=mudm.v82
CE_FILE15=muim.v82
CE_FILE16=mvmh.v82
CE_FILE17=mvmm.v82
CE_DELFILES=1
CE_DELFILE1=*.FTS
CE_GUID={B78CED96-F254-4F76-A8CF-E8F4314F0849}
CE_DESTINATION=EXP
